Skip to main content
DELETE
Delete custom dimension value

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

String. The organization's internal ID (32-character hex string) or its externalSourceId. When the value matches the format of an internal ID, the internal ID takes precedence.

Example:

"11adfe2a080040e3892ffb89c21ec44e"

definitionId
string
required

String. The ID of the custom dimension definition, as returned in the id field of the GET definition response.

Example:

"abc123def456abc123def456abc123de"

valueId
string
required

String. The ID of the dimension value to delete, as returned in the id field of the list values response.

Example:

"a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4"

Response

No Content — dimension value successfully deleted